<!DOCTYPE html>
<html>
<head>
	<title>Activity: Attributes and Hyperlinks</title>
</head>
<body>
	<h1 align="center">You are at the activity/music/reviews page.</h1>
	<img src="http://placekitten.com/250/250">

	<ol type="I">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="index.html">index.html</a></li>
		<li><a href="listings.html">listings.html</a></li>
		<li><a href="reviews.html"reviews.html>reviews.html</a></li>
	</ol>
</body>
</html>